安装 Susy 2

如果你还没安装过 Susy

安装 Susy 的前提条件是安装了 Sass,所以如果你还没有安装过它们,那么可以使用以下命令来安装:

$ sudo gem install sass 
$ sudo gem install susy

如果你已经安装了 Susy

如果你已经安装过了 Susy,同时系统中还有 Ruby RVM,那么只需要更新这些 gems 即可:

$ sudo gem update 

如果上述方法失败了,那么意味着你需要试试下面的方法,或者先安装 Ruby RVM

最后一种方法,你需要彻底删除上述的两个 gem,然后再重新安装一遍。这是避免各种未知错误的最好方式:

$ sudo gem uninstall susy 
$ sudo gem uninstall sass
$ sudo gem install sass 
$ sudo gem install susy

好了,现在安装 Susy 2 的工作已经完成,我们可以开始配置它了。

以上内容是否对您有帮助:
在线笔记
App下载
App下载

扫描二维码

下载编程狮App

公众号
微信公众号

编程狮公众号

意见反馈
返回顶部